All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::scheduler::result_of::num_nodes< matrix_expression< LHS, RHS, OP > > Struct Template Reference

`#include <forwards.h>`

## Public Types

enum | { value = 1 + num_nodes<LHS>::value + num_nodes<RHS>::value + num_nodes<OP>::value }

## Detailed Description

### template<class LHS, class OP, class RHS>
struct viennacl::scheduler::result_of::num_nodes< matrix_expression< LHS, RHS, OP > >

Definition at line 491 of file forwards.h.

## Member Enumeration Documentation

template<class LHS , class OP , class RHS >

anonymous enum

Enumerator
value |

Definition at line 491 of file forwards.h.

The documentation for this struct was generated from the following file:

- viennacl/scheduler/forwards.h